--- 
meta: 
  Producers: 
    $0: "mldistwatch: E/EB/EBRUNI/Mojo-Leds-1.16.tar.gz"
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1730716386.08915'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1730716381.74506'
    into_interval: 6h
    time: '1730716381.84529'
  minmax: 
    max: '1730716386.08902'
    min: '1730713934.96381'
    mtime: '1730716386'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1730716386.08902'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.16.meta
    type: new
  - 
    epoch: '1730716386.08759'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.16.readme
    type: new
  - 
    epoch: '1730716385.99088'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.16.tar.gz
    type: new
  - 
    epoch: '1730716385.98701'
    path: id/E/EB/EBRUNI/CHECKSUMS
    type: new
  - 
    epoch: '1730716381.74506'
    path: 02STAMP
    type: new
  - 
    epoch: '1730715482.17617'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1730715482.14729'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1730715481.81183'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1730714342.62972'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1730714342.61916'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1730714342.55897'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1730714342.47421'
    path: 00whois.xml
    type: new
  - 
    epoch: '1730714342.46464'
    path: 00whois.html
    type: new
  - 
    epoch: '1730713959.85985'
    path: id/S/SO/SONGMU/CHECKSUMS
    type: new
  - 
    epoch: '1730713959.58361'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1730713959.2066'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1730713958.86972'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1730713958.39156'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1730713956.19058'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1730713952.08758'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1730713950.76139'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1730713950.11441'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1730713948.40007'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1730713945.18898'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1730713942.84847'
    path: id/F/FE/FERKI/CHECKSUMS
    type: new
  - 
    epoch: '1730713942.40246'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1730713942.19184'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1730713938.78709'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1730713934.96381'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
